.location-tabs {
}

.location-tabs .nav-tabs {
  border: none;
  padding: 0px;
  margin: 0px;
  display: flex;
  justify-content: center;
  padding-bottom: 60px;
}

.location-tabs .nav-tabs li {
  padding: 0x;
  background: none;
  margin: 0px;
  border: none;
  margin: 10px;
}

.location-tabs .nav-tabs li button {
  background: none;
  padding: 0px;
  margin: 0px;
  border: none;
  background: var(--bs-light)!important;
  padding: 10px;
  border-radius: 60px;
  padding-left: 20px;
  padding-right: 20px;
  color: var(--bs-dark);
  font-weight: 500;
}

.location-tabs .nav-tabs li button.active {
  background: var(--bs-dark)!important;
  color: var(--bs-light);
}


.location-tabs .tab-content hr {
  margin-top: 30px;
  margin-bottom: 33px;
}


.location-tabs .tab-content a {
  color: var(--bs-body-color);
  text-decoration: none;
}

.location-tabs .tab-content a i {
  width: 20px;
}



@media (max-width: 1699.98px) {
}

@media (max-width: 1399.98px) {

}

@media (max-width: 1199.98px) {
}

@media (max-width: 991.98px) {

  .location-tabs {
    text-align: left;
  }

}

@media (max-width: 767.98px) {

  .location-tabs .row>.col-md-3:nth-child(2) {
    padding-top: 20px;
  }

}

@media (max-width: 575.98px) {
}

@media (max-width: 475.98px) {
}
